/* jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * March 2010 */
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute!important; top:0!important; left:0!important; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%; }
.nivo-caption {position:absolute;left:600px;top:0; opacity:1.0; width:270px; z-index:80; height:160px; padding:50px; color:#FFF; }
.nivo-caption h3 { font-size:16px; padding:0; line-height:20px; font-weight:700; text-transform:uppercase; margin:0 0 30px 0; }
.nivo-caption p {padding:0; margin:0 0 15px 0; font-size:14px; line-height:18px;}
.nivo-caption a { color:#FFF!important; text-decoration:none;}
.nivo-html-caption {   display:none;}